<?php
include '../config/database.php';

$user_id = $_POST['user_id'];
$rating = $_POST['rating'];
$feedback = $_POST['feedback'];

$conn->query("
INSERT INTO feedback (user_id, rating, feedback)
VALUES ('$user_id','$rating','$feedback')
");

echo json_encode(["status"=>true]);